set time on;

set echo on;

set feedback 1;

spool /aplic/q02b/scripts/000alt_q022dt00_75216.lst;
 
WHENEVER SQLERROR EXIT SQL.SQLCODE;
 
ALTER TABLE Q022DT00 MODIFY Q022DT00_PRECIO_MED NUMBER(10,2);

commit;

spool off;
set echo off;

exit;
